<tr class="{{field.field_classes}}" {{{field.field_attributes}}}>
	<td class="{{CSSPRFX}}col-label">
		[[submission_label_before]]
		<label>
			{{field.locale.title}}
		</label>
		[[submission_label_after]]
	</td>
	<td class="{{CSSPRFX}}col-value">
		[[submission_input_before]]
		<input
			type="checkbox"
			{{#field.value}}checked{{/field.value}}
		>
		{{#field.locale.box_label}}
		<label>
			{{field.locale.box_label}}
		</label>
		{{/field.locale.box_label}}
		[[submission_input_after]]
	</td>
</tr>
